Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 18:26:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636537394 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201021202200            10:00 PM, 28th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:01 PM, 28th Feb                     sarah                    Hello           10:01 PM, 28th Feb                     sarah                    I placed order on 18feb           10:01 PM, 28th Feb                     sarah                    And its status is delivered           10:01 PM, 28th Feb                     sarah                    But I didn’t           10:02 PM, 28th Feb                     sarah                    9636537394           10:02 PM, 28th Feb                     sarah                    Hey           10:03 PM, 28th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:04 PM, 28th Feb                     sarah                    Order number           10:05 PM, 28th Feb                     sarah                    9636537394           10:05 PM, 28th Feb                     sarah                             10:06 PM, 28th Feb                   Mohammed                   ​We have checked and we would like to inform you that our courier team contacted on (971543774730) and delivered the order on (2/21/21).  ​ We request you to please check with your security, family members and neighbours regarding your order.           10:12 PM, 28th Feb                     sarah                    I have checked and no one received the order           10:13 PM, 28th Feb                     sarah                    Wt should I do           10:13 PM, 28th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:17 PM, 28th Feb                   Mohammed                   Is there anything else may I assist you?           10:21 PM, 28th Feb                     sarah                    Hello           10:22 PM, 28th Feb                   Mohammed                   Mommy15           10:23 PM, 28th Feb                   Mohammed                   Is there anything else may I assist you?           10:24 PM, 28th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 PM, 28th Feb                     sarah                    Wt mommy15           10:26 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168199